Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 14:40:40 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hey           06:25 PM, 17th Feb                     User                    i have returned two pair of sandals but I want to ask when will I get my refund?           06:26 PM, 17th Feb                     User                    Order# 6270772984           06:28 PM, 17th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:28 PM, 17th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:28 PM, 17th Feb                   krishan                   we are truly sorry as you have not received the refund amount           06:35 PM, 17th Feb                   krishan                   we are going to escalate your concern to our team and once we will get any information we will update you on same time.           06:35
  PM, 17th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:40 PM, 17th Feb                     User                    How will I be notified           06:40 PM, 17th Feb                     User                    That I have received the amount           06:40 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2116938